Name:		kde-i18n-da
Summary:	Danish language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Danish
Requires:	locales-da
BuildArch:	noarch

%description
Danish language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/da/
%dir %_docdir/HTML/da/common/
%doc %_docdir/HTML/da/common/fdl-license
%doc %_docdir/HTML/da/common/gpl-license
%doc %_docdir/HTML/da/common/*.css
%doc %_docdir/HTML/da/common/*.dcl
%doc %_docdir/HTML/da/common/*.html
%doc %_docdir/HTML/da/common/*.png
#
#
%dir %_docdir/HTML/da/kabalone/
%doc %_docdir/HTML/da/kabalone/.anchors
%doc %_docdir/HTML/da/kabalone/common
%doc %_docdir/HTML/da/kabalone/*.docbook
%doc %_docdir/HTML/da/kabalone/*.html
#
#
%dir %_docdir/HTML/da/kasteroids/
%doc %_docdir/HTML/da/kasteroids/.anchors
%doc %_docdir/HTML/da/kasteroids/common
%doc %_docdir/HTML/da/kasteroids/*.docbook
%doc %_docdir/HTML/da/kasteroids/*.html
#
#
%dir %_docdir/HTML/da/katomic/
%doc %_docdir/HTML/da/katomic/.anchors
%doc %_docdir/HTML/da/katomic/common
%doc %_docdir/HTML/da/katomic/*.docbook
%doc %_docdir/HTML/da/katomic/*.html
#
#
%dir %_docdir/HTML/da/kblackbox/
%doc %_docdir/HTML/da/kblackbox/.anchors
%doc %_docdir/HTML/da/kblackbox/common
%doc %_docdir/HTML/da/kblackbox/*.docbook
%doc %_docdir/HTML/da/kblackbox/*.html
#
#
%dir %_docdir/HTML/da/kfouleggs/
%doc %_docdir/HTML/da/kfouleggs/.anchors
%doc %_docdir/HTML/da/kfouleggs/common
%doc %_docdir/HTML/da/kfouleggs/*.docbook
%doc %_docdir/HTML/da/kfouleggs/*.html
#
#
%dir %_docdir/HTML/da/kiconedit/
%doc %_docdir/HTML/da/kiconedit/.anchors
%doc %_docdir/HTML/da/kiconedit/common
%doc %_docdir/HTML/da/kiconedit/*.docbook
%doc %_docdir/HTML/da/kiconedit/*.html
#
#
%dir %_docdir/HTML/da/kjumpingcube/
%doc %_docdir/HTML/da/kjumpingcube/.anchors
%doc %_docdir/HTML/da/kjumpingcube/common
%doc %_docdir/HTML/da/kjumpingcube/*.docbook
%doc %_docdir/HTML/da/kjumpingcube/*.html
#
#
%dir %_docdir/HTML/da/kmahjongg/
%doc %_docdir/HTML/da/kmahjongg/.anchors
%doc %_docdir/HTML/da/kmahjongg/common
%doc %_docdir/HTML/da/kmahjongg/*.docbook
%doc %_docdir/HTML/da/kmahjongg/*.html
#
#
%dir %_docdir/HTML/da/kmines/
%doc %_docdir/HTML/da/kmines/.anchors
%doc %_docdir/HTML/da/kmines/common
%doc %_docdir/HTML/da/kmines/*.docbook
%doc %_docdir/HTML/da/kmines/*.html
#
#
%dir %_docdir/HTML/da/kpat/
%doc %_docdir/HTML/da/kpat/.anchors
%doc %_docdir/HTML/da/kpat/common
%doc %_docdir/HTML/da/kpat/*.docbook
%doc %_docdir/HTML/da/kpat/*.html
#
#
%dir %_docdir/HTML/da/kpoker/
%doc %_docdir/HTML/da/kpoker/.anchors
%doc %_docdir/HTML/da/kpoker/common
%doc %_docdir/HTML/da/kpoker/*.docbook
%doc %_docdir/HTML/da/kpoker/*.html
#
#
%dir %_docdir/HTML/da/kreversi/
%doc %_docdir/HTML/da/kreversi/.anchors
%doc %_docdir/HTML/da/kreversi/common
%doc %_docdir/HTML/da/kreversi/*.docbook
%doc %_docdir/HTML/da/kreversi/*.html
#
#
%dir %_docdir/HTML/da/ksame/
%doc %_docdir/HTML/da/ksame/.anchors
%doc %_docdir/HTML/da/ksame/common
%doc %_docdir/HTML/da/ksame/*.docbook
%doc %_docdir/HTML/da/ksame/*.html
#
#
%dir %_docdir/HTML/da/kshisen/
%doc %_docdir/HTML/da/kshisen/.anchors
%doc %_docdir/HTML/da/kshisen/common
%doc %_docdir/HTML/da/kshisen/*.docbook
%doc %_docdir/HTML/da/kshisen/*.html
#
#
%dir %_docdir/HTML/da/ksirtet/
%doc %_docdir/HTML/da/ksirtet/.anchors
%doc %_docdir/HTML/da/ksirtet/common
%doc %_docdir/HTML/da/ksirtet/*.docbook
%doc %_docdir/HTML/da/ksirtet/*.html
#
#
%dir %_docdir/HTML/da/ksnake/
%doc %_docdir/HTML/da/ksnake/.anchors
%doc %_docdir/HTML/da/ksnake/common
%doc %_docdir/HTML/da/ksnake/*.docbook
%doc %_docdir/HTML/da/ksnake/*.html
#
#
%dir %_docdir/HTML/da/ksokoban/
%doc %_docdir/HTML/da/ksokoban/.anchors
%doc %_docdir/HTML/da/ksokoban/common
%doc %_docdir/HTML/da/ksokoban/*.docbook
%doc %_docdir/HTML/da/ksokoban/*.html
#
#
%dir %_docdir/HTML/da/lskat/
%doc %_docdir/HTML/da/lskat/.anchors
%doc %_docdir/HTML/da/lskat/common
%doc %_docdir/HTML/da/lskat/*.docbook
%doc %_docdir/HTML/da/lskat/*.html
#
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/da/
%_datadir/apps/ktuberling/sounds/da/*.wav
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/da/
%_datadir/locale/da/charset
%_datadir/locale/da/*.desktop
%_datadir/locale/da/*.png
#
#
%dir %_datadir/locale/da/LC_MESSAGES/
%lang(da) %_datadir/locale/da/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
